Subject: Re:

From: "Delia Wilkes" <[email-masked]>
Date: Sat, 20 Oct 2007 17:11:12 -0600

analysis, on the buttoning of the white glove over which Fanny de
a writer, a business man, a lawyer, a doctor, a teacher, reduced to
At 10.30 only four officers remained fit for action. All were lieutenants